## 2024-07-24

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.16-1.rh8.cern | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-runtime-dbg-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-targeting-pack-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-host | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-host-debuginfo | 8.0.7-1.el8_10 | |
dotnet-hostfxr-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-hostfxr-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-runtime-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-dbg-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet-sdk-dbg-8.0 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-targeting-pack-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-templates-8.0 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet8.0-debugsource | 8.0.107-1.el8_10 | |
firefox | 115.13.0-3.el8_10 | [RHSA-2024:4517](https://access.redhat.com/errata/RHSA-2024:4517) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6601](https://access.redhat.com/security/cve/CVE-2024-6601), [CVE-2024-6603](https://access.redhat.com/security/cve/CVE-2024-6603), [CVE-2024-6604](https://access.redhat.com/security/cve/CVE-2024-6604))
firefox-debuginfo | 115.13.0-3.el8_10 | |
firefox-debugsource | 115.13.0-3.el8_10 | |
java-11-openjdk | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-debugsource | 11.0.24.0.8-3.el8 | |
java-11-openjdk-demo | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-devel | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-devel-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-headless-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-javadoc | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-javadoc-zip | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-jmods | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-src | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-static-libs | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
netstandard-targeting-pack-2.1 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
ruby | 2.5.9-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
ruby-debuginfo | 2.5.9-112.module+el8.10.0+22021+135c76a8 | |
ruby-debugsource | 2.5.9-112.module+el8.10.0+22021+135c76a8 | |
ruby-devel | 2.5.9-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
ruby-doc | 2.5.9-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
ruby-irb | 2.5.9-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
ruby-libs | 2.5.9-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
ruby-libs-debuginfo | 2.5.9-112.module+el8.10.0+22021+135c76a8 | |
rubygem-abrt | 0.3.0-4.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-abrt-doc | 0.3.0-4.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-bigdecimal | 1.3.4-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-bigdecimal-debuginfo | 1.3.4-112.module+el8.10.0+22021+135c76a8 | |
rubygem-bundler | 1.16.1-4.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-bundler-doc | 1.16.1-4.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-did_you_mean | 1.2.0-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-io-console | 0.4.6-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-io-console-debuginfo | 0.4.6-112.module+el8.10.0+22021+135c76a8 | |
rubygem-json | 2.1.0-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-json-debuginfo | 2.1.0-112.module+el8.10.0+22021+135c76a8 | |
rubygem-minitest | 5.10.3-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-net-telnet | 0.1.1-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-openssl | 2.1.2-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-openssl-debuginfo | 2.1.2-112.module+el8.10.0+22021+135c76a8 | |
rubygem-power_assert | 1.1.1-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-psych | 3.0.2-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-psych-debuginfo | 3.0.2-112.module+el8.10.0+22021+135c76a8 | |
rubygem-rake | 12.3.3-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-rdoc | 6.0.1.1-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-test-unit | 3.2.7-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-xmlrpc | 0.3.0-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygems | 2.7.6.3-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygems-devel | 2.7.6.3-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-host-debuginfo | 8.0.7-1.el8_10 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-sdk-8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet8.0-debugsource | 8.0.107-1.el8_10 | |
java-11-openjdk-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-debugsource | 11.0.24.0.8-3.el8 | |
java-11-openjdk-demo-fastdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-demo-slowdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-devel-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-fastdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-slowdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-fastdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-fastdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-slowdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-jmods-fastdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-jmods-slowdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-slowdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-src-fastdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-src-slowdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-static-libs-fastdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-static-libs-slowdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-get-keytab | 1.5.16-1.rh8.cern | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-runtime-dbg-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
aspnetcore-targeting-pack-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-apphost-pack-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-host | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-host-debuginfo | 8.0.7-1.el8_10 | |
dotnet-hostfxr-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-hostfxr-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-runtime-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-dbg-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-sdk-8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet-sdk-dbg-8.0 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-targeting-pack-8.0 | 8.0.7-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet-templates-8.0 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet8.0-debugsource | 8.0.107-1.el8_10 | |
firefox | 115.13.0-3.el8_10 | [RHSA-2024:4517](https://access.redhat.com/errata/RHSA-2024:4517) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6601](https://access.redhat.com/security/cve/CVE-2024-6601), [CVE-2024-6603](https://access.redhat.com/security/cve/CVE-2024-6603), [CVE-2024-6604](https://access.redhat.com/security/cve/CVE-2024-6604))
firefox-debuginfo | 115.13.0-3.el8_10 | |
firefox-debugsource | 115.13.0-3.el8_10 | |
java-11-openjdk | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-debugsource | 11.0.24.0.8-3.el8 | |
java-11-openjdk-demo | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-devel | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-devel-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-headless-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-javadoc | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-javadoc-zip | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-jmods | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-src | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-static-libs | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
netstandard-targeting-pack-2.1 | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
ruby | 2.5.9-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
ruby-debuginfo | 2.5.9-112.module+el8.10.0+22021+135c76a8 | |
ruby-debugsource | 2.5.9-112.module+el8.10.0+22021+135c76a8 | |
ruby-devel | 2.5.9-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
ruby-doc | 2.5.9-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
ruby-irb | 2.5.9-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
ruby-libs | 2.5.9-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
ruby-libs-debuginfo | 2.5.9-112.module+el8.10.0+22021+135c76a8 | |
rubygem-abrt | 0.3.0-4.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-abrt-doc | 0.3.0-4.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-bigdecimal | 1.3.4-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-bigdecimal-debuginfo | 1.3.4-112.module+el8.10.0+22021+135c76a8 | |
rubygem-bundler | 1.16.1-4.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-bundler-doc | 1.16.1-4.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-did_you_mean | 1.2.0-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-io-console | 0.4.6-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-io-console-debuginfo | 0.4.6-112.module+el8.10.0+22021+135c76a8 | |
rubygem-json | 2.1.0-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-json-debuginfo | 2.1.0-112.module+el8.10.0+22021+135c76a8 | |
rubygem-minitest | 5.10.3-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-net-telnet | 0.1.1-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-openssl | 2.1.2-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-openssl-debuginfo | 2.1.2-112.module+el8.10.0+22021+135c76a8 | |
rubygem-power_assert | 1.1.1-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-psych | 3.0.2-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-psych-debuginfo | 3.0.2-112.module+el8.10.0+22021+135c76a8 | |
rubygem-rake | 12.3.3-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-rdoc | 6.0.1.1-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-test-unit | 3.2.7-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygem-xmlrpc | 0.3.0-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygems | 2.7.6.3-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))
rubygems-devel | 2.7.6.3-112.module+el8.10.0+22021+135c76a8 | [RHSA-2024:4499](https://access.redhat.com/errata/RHSA-2024:4499) | <div class="adv_s">Security Advisory</div> ([CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282), [CVE-2024-35176](https://access.redhat.com/security/cve/CVE-2024-35176))

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-host-debuginfo | 8.0.7-1.el8_10 | |
dotnet-hostfxr-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-runtime-8.0-debuginfo | 8.0.7-1.el8_10 | |
dotnet-sdk-8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet-sdk-8.0-source-built-artifacts | 8.0.107-1.el8_10 | [RHSA-2024:4451](https://access.redhat.com/errata/RHSA-2024:4451) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30105](https://access.redhat.com/security/cve/CVE-2024-30105), [CVE-2024-35264](https://access.redhat.com/security/cve/CVE-2024-35264), [CVE-2024-38095](https://access.redhat.com/security/cve/CVE-2024-38095))
dotnet8.0-debuginfo | 8.0.107-1.el8_10 | |
dotnet8.0-debugsource | 8.0.107-1.el8_10 | |
java-11-openjdk-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-debugsource | 11.0.24.0.8-3.el8 | |
java-11-openjdk-demo-fastdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-demo-slowdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-devel-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-fastdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-slowdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-fastdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-fastdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-slowdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-jmods-fastdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-jmods-slowdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-slowdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-src-fastdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-src-slowdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-static-libs-fastdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-static-libs-slowdebug | 11.0.24.0.8-3.el8 | [RHSA-2024:4567](https://access.redhat.com/errata/RHSA-2024:4567) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))

